@media screen and (max-width: 480px) {
	.\$gd .\$ge {
		left: 5px;
		width: 120px;
		height: 26px;
		bottom: 3px;
	}

	.\$gd .\$gf {
		left: 160px;
		right: 15px;
		text-align: right;
	}

	.\$gd .\$gi {
		padding: 12px 10px 12px 10px;
	}

	.\$gd .\$gj {
		right: 15px;
	}

	.\$gd .\$2m.\$gk {
		right: 15px;
	}

	.\$gd .\$2m.\$gl {
		right: 15px;
	}

	.\$go .\$gp > a {
		padding: 15px 25px;
	}

	.\$go .\$gp a:nth-last-child(-n + 7) {
		display: none !important;
	}

	.\$2i.advanced {
		text-align: center;
	}

	.\$2i.advanced .\$2j.\$j5 .\$j6 {
		display: none;
	}

	.\$2i.advanced .\$2j.\$j5 .\$35.from, .\$2i.advanced .\$2j.\$j5 .\$35.to {
		width: 50px;
	}

	.\$2i.advanced .\$2j .\$2l .\$2o {
		max-width: 120px;
	}

	.\$2i.advanced .\$jm {
		display: inline-block;
		height: 40px;
		line-height: 40px;
		margin: 5px;
		font-size: 15px;
		text-decoration: none;
	}

	.\$2i.advanced .\$jm > span {
		border-bottom: 1px dashed #006699;
	}

	.\$2i.advanced .\$jm:hover > span {
		border-bottom: 1px dashed #c00c00;
	}

	.\$2i.advanced .\$jm::after {
		display: inline-block;
		content: '';
		width: 7px;
		height: 4px;
		background: url('/img/check_mark.png') -7px 0 no-repeat;
		margin-left: 7px;
		margin-bottom: 2px;
	}

	.\$2i.advanced .\$jm:hover::after {
		background: url('/img/check_mark.png') -7px -4px no-repeat;
	}

	.\$2i > input {
		float: none;
	}

	.\$2i.not-advanced {
		padding-top: 63px;
		padding-bottom: 65px;
	}

	.\$2i.not-advanced .\$2j {
		padding: 0;
	}

	.\$2i.not-advanced .\$2j .\$2l .\$2o {
		max-width: 44px;
	}

	.\$2i.not-advanced .\$2j.\$32 {
		position: absolute;
		top: 20px;
		left: 20px;
		right: 166px;
	}

	.\$2i.not-advanced .\$2j.\$32.wide {
		right: 20px;
	}

	.\$2i.not-advanced .\$2j.\$32 .\$31 {
		display: block;
		width: auto;
	}

	.\$2i.not-advanced .\$2j.\$8c {
		position: absolute;
		top: 20px;
		right: 20px;
		width: 136px;
		text-align: right;
	}

	.\$2i.not-advanced .\$2j.\$j1 {
		display: block;
		width: auto;
		margin: 0 5px;
	}

	.\$2i.not-advanced .\$2j.\$j1 .\$2l {
		display: block;
	}

	.\$2i.not-advanced .\$2j.\$j1 .\$2l .\$2m {
		width: 100px;
	}

	.\$2i.not-advanced .\$2j.\$j1 .\$2l .\$2o {
		max-width: 150px;
	}

	.\$2i.not-advanced .\$2j.\$j5 {
		position: relative;
		display: block;
		font-size: 15px;
		margin: 5px 90px 5px 0;
		text-align: center;
		height: 38px;
		line-height: 38px;
	}

	.\$2i.not-advanced .\$2j.\$j5::after {
		display: inline-block;
		content: '';
		width: 100%;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$j6 {
		display: none;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$35 {
		width: auto;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$35.from input, .\$2i.not-advanced .\$2j.\$j5 .\$35.to input {
		width: 100%;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$35.from {
		position: absolute;
		top: 0;
		left: 5px;
		right: 50%;
		margin-right: 7px;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$35.to {
		position: absolute;
		top: 0;
		left: 50%;
		right: 0;
		margin-right: 10px;
		margin-left: 3px;
	}

	.\$2i.not-advanced .\$2j.\$j5 .\$31 {
		position: absolute;
		top: 0;
		right: -85px;
		width: 90px;
	}

	.\$2i.not-advanced .\$2j.\$j0, .\$2i.not-advanced .\$2j.\$2k, .\$2i.not-advanced .\$2j.\$j2, .\$2i.not-advanced .\$2j.\$4p, .\$2i.not-advanced .\$2j.\$mh, .\$2i.not-advanced .\$2j.\$j4, .\$2i.not-advanced .\$2j.\$jf, .\$2i.not-advanced .\$2j.\$je, .\$2i.not-advanced .\$2j.\$jg, .\$2i.not-advanced .\$2j.\$jh, .\$2i.not-advanced .\$2j.\$jb, .\$2i.not-advanced .\$2j.\$jd, .\$2i.not-advanced .\$2j.\$jc, .\$2i.not-advanced .\$2j.\$o4, .\$2i.not-advanced .\$2j.\$ji, .\$2i.not-advanced .\$2j.\$jj, .\$2i.not-advanced .\$2j.\$jk, .\$2i.not-advanced .\$2j.\$51 {
		display: none !important;
	}

	.\$2i.not-advanced .\$jl {
		display: inline-block;
		position: absolute;
		height: 40px;
		line-height: 40px;
		margin: 5px;
		bottom: 15px;
		left: 15px;
		font-size: 15px;
		text-decoration: none;
	}

	.\$2i.not-advanced .\$jl > span {
		border-bottom: 1px dashed #006699;
	}

	.\$2i.not-advanced .\$jl:hover > span {
		border-bottom: 1px dashed #c00c00;
	}

	.\$2i.not-advanced .\$jl::after {
		display: inline-block;
		content: '';
		width: 7px;
		height: 4px;
		background: url('/img/check_mark.png') 0 0 no-repeat;
		margin-left: 7px;
		margin-bottom: 2px;
	}

	.\$2i.not-advanced .\$jl:hover::after {
		background: url('/img/check_mark.png') 0 -4px no-repeat;
	}

	.\$2i.not-advanced > input {
		position: absolute;
		bottom: 15px;
		right: 15px;
	}

	.\$2i.not-advanced .\$fo {
		display: none;
	}

	.\$2i.not-advanced .\$j3 {
		display: block;
	}

	.\$2i.not-advanced .\$j3 > div {
		position: absolute;
		top: 5px;
		right: 5px;
	}

	.\$c4 .\$ca:nth-child(n + 4) {
		display: none;
	}

	.\$c4 .\$c6 .slick-prev.slick-arrow {
		left: -15px;
	}

	.\$c4 .\$c6 .slick-next.slick-arrow {
		right: -15px;
	}

	.\$ii .\$il {
		width: 50%;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) > div {
		position: absolute;
		z-index: 1;
		min-width: 100px;
		min-height: 38px;
		bottom: 0;
		right: 0;
		padding-right: 15px;
		margin-right: 14px;
		border-bottom: 1px solid #dbdbdb;
		text-align: right;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) > div > a {
		color: #006699;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) > div > a:hover {
		display: inline-block;
		vertical-align: bottom;
		color: #c00c00;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) > div > a > span {
		vertical-align: middle;
		border-bottom-width: 1px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) > div > a > span::after {
		display: inline-block;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2) {
		position: relative;
		padding-right: 10px;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(2)::after {
		right: 20px;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(2) {
		padding-right: 10px;
		text-align: right;
	}

	.\$dn .\$e0 > thead > tr > th:nth-child(n + 3) {
		display: none;
	}

	.\$dn .\$e0 > tbody > tr > td:nth-child(n + 3) {
		display: none;
	}

	.\$e3 .\$e5 > .\$e7 {
		display: block;
		position: static;
		text-align: center;
		padding: 20px 0;
	}

	.\$e3 .\$e5 > .\$e6:last-child {
		padding-top: 0;
		margin-left: 0;
		min-height: auto;
	}

	.\$mi > .\$mk > .\$ml > p:nth-child(n + 3) {
		display: none;
	}

	.\$mi > .\$mk.extended > .\$ml > p:nth-child(n + 3) {
		display: block;
	}

	.\$ho > .\$ia > .\$ib {
		position: static;
		width: 100%;
	}

	.\$ho > .\$ia > .\$i2 {
		margin-left: 0;
		padding: 10px 0;
	}

	.\$ho > .\$ia > .\$i2 > .\$i7 {
		text-align: center;
		padding: 5px 3px;
	}

	.\$0 > .\$jn > .\$jo a {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		margin: 0;
	}

	.\$o > .\$7b > .\$7c {
		width: 120px;
		height: 120px;
	}

	.\$o > .\$7b > .\$7f, .\$o > .\$7b > .\$7e {
		top: 150px;
		width: 120px;
	}

	.\$o > .\$7b > .\$7f > span, .\$o > .\$7b > .\$7e > span {
		font-size: 12px;
	}

	.\$o > .\$7b > .\$7f > span::before, .\$o > .\$7b > .\$7e > span::before {
		top: 3px;
	}

	.\$o > .\$7b > .\$7g {
		min-height: 120px;
	}

	.\$o > .\$7b > .\$7g .\$7h {
		min-height: 175px;
	}

	.\$o > .\$7b > .\$7g .\$7i {
		padding-left: 150px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7j {
		padding-left: 150px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7k {
		padding-left: 150px;
	}

	.\$o > .\$7b > .\$7g .\$7i.\$7l {
		padding-left: 150px;
	}

	.\$f > .\$l .\$m {
		width: 20%;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60 > .\$61, .\$5m.middle > .\$5n > .\$5o > .\$5p > .\$60 > .\$61 {
		display: block;
		width: 100%;
	}

	.\$5m > .\$5n > .\$5o > .\$5p > .\$60 > .\$62, .\$5m.middle > .\$5n > .\$5o > .\$5p > .\$60 > .\$62 {
		display: block;
		width: 100%;
	}

	.\$0.properties > .\$1 > .\$88 {
		text-align: center;
	}

	.\$0.properties > .\$1 > .\$88 > a {
		width: 50%;
	}

	.\$0.properties > .\$1 > .\$1d {
		padding-right: 20px;
	}

	.\$0.properties > .\$1 > .\$1d > .\$52 {
		position: static;
		display: block;
		text-align: center;
	}

	.\$0.properties > .\$1 > .\$1d > .\$89 {
		padding: 0;
	}

	.\$0.properties > .\$1 > .\$1d > .\$89 > .\$1i {
		display: block;
		text-align: center;
		padding: 0;
	}

	.\$0.properties > .\$1 > .\$1d > .\$89 > .\$8a, .\$0.properties > .\$1 > .\$1d > .\$89 > .\$8b {
		display: block;
		text-align: center;
		padding: 0;
	}

	.\$0.property > .\$1 > .\$b3.\$8b {
		padding-top: 3px;
	}

	.\$0.property > .\$1 > .\$4i {
		display: block;
		padding-bottom: 3px;
	}

	.\$0.property > .\$1 > .\$b1 {
		display: block;
	}

	.\$0.property > .\$1 > .\$1e {
		display: block;
		width: auto;
	}

	.\$0.complexes > .\$1 > .\$1d > .\$52 {
		display: none;
	}

	.\$0.complexes > .\$1 > .\$1d > .\$89 {
		padding: 0;
	}

	.\$0.complexes > .\$1 > .\$1d > .\$89 > .\$1i {
		display: block;
		text-align: center;
		padding: 0;
	}

	.\$0.complexes > .\$1 > .\$1d > .\$89 > .\$8a, .\$0.complexes > .\$1 > .\$1d > .\$89 > .\$8b {
		display: block;
		text-align: center;
		padding: 0;
	}

	.\$0.complex > .\$1 > .\$92 {
		display: block;
	}

	.\$0.complex > .\$1 > .\$92 > .\$93 {
		display: block;
		width: 100%;
	}

	.\$0.complex > .\$1 > .\$92 > .\$93:first-child {
		border-right: 0;
	}

	.\$11 {
		text-align: center;
	}

	.\$11 > .additional.\$n1 {
		display: none;
	}

	.\$5g.statistics .\$if > a:nth-child(n + 1) {
		display: block;
	}

	.\$5g.filter .\$8d > ul > li > span {
		max-width: 240px;
	}

	.\$5g.map .\$5j > .\$5l {
		width: 280px;
		height: 300px;
	}

	.\$hh:not(.empty) .\$hk {
		display: none;
	}

}